=== debian/changelog ===
el-ixir (3.0-3) unstable; urgency=medium

  * Bump the watch file version to 4.
  * dh 13.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 24 Feb 2022 00:49:11 +0100

el-ixir (3.0-2) unstable; urgency=medium

  * Fix the watch file reporting a spurious new version.
  * Use https URLs.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 03 Dec 2018 01:32:13 +0100

el-ixir (3.0-1) unstable; urgency=medium

  * Initial release (closes: #889516).

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 04 Feb 2018 05:10:12 +0100
