=== debian/control ===
Source: el-ixir
Section: games
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 13), fp-compiler
Standards-Version: 4.6.0
Homepage: https://github.com/kilobyte/el-ixir
Vcs-Git: https://github.com/kilobyte/el-ixir -b debian
Vcs-Browser: https://github.com/kilobyte/el-ixir/tree/debian
Rules-Requires-Root: no

Package: el-ixir
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: two-player board game with randomness
 El-Ixir is a board game that has apparently been invented by Isoft in 1981,
 released as a booter floppy.  This is a quite faithful remake, like the
 original using text-mode graphics.
 .
 Every turn, players are presented with four random squares they can place
 a block on.  The object of the game is to connect as many blocks to the
 board's corners as you can, possibly “embracing” areas while doing so.
